
body {
	margin: 0px;
	padding: 0px;
	padding-top: 35px;
	background-image: url(tall.jpg);
	background-repeat: repeat-x;
	background-position: top left;
	background-color: #ffffff;
}

.priv {font-family:tahoma; font-size:11px; color:#9A9A9A; margin:4 0 0 3px}
.priv a{font-family:tahoma; font-size:11px; color:#9A9A9A; text-decoration:underline}
.priv a:hover{font-family:tahoma; font-size:11px; color:#9A9A9A; text-decoration:none}

.text {font-family:tahoma; font-size:12px; color:#9A9A9A; line-height:13px; text-align:justify;}
.text a{color:#4299BC; text-decoration:underline}

.text2 {font-family:tahoma; font-size:11px; color:#9A9A9A;}
.text2 a{color:#4299BC; text-decoration:underline}

a.photo:link	{ border: 1px solid #999999; }
a.photo:visited	{ border: 1px solid #999999; }
a.photo:hover	{ border: 1px solid #000000; }

.fb a{font-family:tahoma; font-size:11px; color:#429BBF; margin-left:30px; margin-right:3px; font-weight:bold; text-decoration:underline;}

ul {margin:0px; padding:0px; list-style:none;}

li {margin:0px; padding-left:15px; background-image:url(arrow.jpg); background-position:top left; background-repeat:no-repeat; line-height:14px}

li a {font-family:tahoma; font-size:12px; color:#9CB832;}

input {font-family:tahoma; font-size:11px; border-style:solid; border-width:1px; border-color:#DBD8D1; border-left-color:#404040; border-top-color:#616161; width:242px; height:17px; padding:0 0 0 2px; color:#9A9A9A;}

textarea {font-family:tahoma; font-size:11px; border-style:solid; border-width:1px; border-color:#DBD8D1; border-left-color:#404040; border-top-color:#616161; width:242px; height:89px; padding:0 0 0 2px; color:#9A9A9A; overflow:hidden}
